a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.x1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9933;
	text-decoration: none;
}



.x1 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9933;
	text-decoration: none;
}

.x1 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF9933;
	text-decoration: none;
}

.x1 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}

.x2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #BBD152;
}



.x2 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #BBD152;
}

.x2 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #BBD152;
}

.x2 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #687E25;
	text-decoration: underline;
	background-color: #BBD152;
}
.x3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #54651E;
	text-decoration: none;
}
.blacksmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}




.x3 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #54651E;
	text-decoration: none;
}

.x3 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #54651E;
	text-decoration: none;
}

.x3 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #687E25;
	text-decoration: underline;
}
.x4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}



.x4 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.x4 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}

.x4 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.x5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #FAD75F;
}



.x5 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #FAD75F;
}

.x5 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #FAD75F;
}

.x5 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #687E25;
	text-decoration: underline;
	background-color: #FAD75F;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}




.drug {
	color: #660000;
}
.doc {
	color: #666600;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table {
	background-color: #EBDFAD;
}
.backcolor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #EBDFAD;
	text-decoration: none;
}

.black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.blue1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #10006C;
	text-decoration: none;
	font-weight: bold;
}

.green1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #54651E;
	background-color: #BBD152;
}
form {
	top: 0px;
}
.border1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #DBC56A;
	border-right-color: #DBC56A;
	border-bottom-color: #DBC56A;
	border-left-color: #DBC56A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #54651E;
	text-decoration: none;
	background-color: #EBDFAD;
}

.green2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	color: #A8C032;
}
.green3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #649867;
	text-decoration: none;
}
.norepx {
	background-repeat: repeat-y;
}
.bg {
	background-color: #EBDFAD;
}
.borderno {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #54651E;
	text-decoration: none;
	background-color: #FFFFFF;
}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: none;
}
body {
	background-color: #000000;
}
.norepxy {
	background-repeat: no-repeat;
}
.greenred {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FF0000;
	background-color: #BBD152;
}
#rcorners3 {
	border-radius: 10px;
	border: 2px solid #0080C0;
	padding: 20px;
}
.box {
	width:100%;
	
	background:#FFF;
	margin: auto;
}
.effect1{
     box-shadow: 0 10px 6px -6px #777;
}